Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS Switch — Switch. Geheugen (RAM): 128 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Geheugen (RAM)
128 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

NETGEAR GS310TP-100NAS Switch

Geheugen (RAM)
128 MB
01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

128 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Duur van boomprotocol
Ja
DHCP-functies
Toegangscontrolelijst Acl Ipv4 Items
100
Totale vermogen op de Ethernet-behuizing
55 W
Aantal Power PoE-ingangen op Ethernet Plus
8
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Communicatie-LED-indicatoren
Ja
Stroomverbinding
Upgradable ingebouwde software
Ja
MTBF-bereik
1081119 Uur
Cyclusbescherming
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Wachtwoordbeveiliging
Ja
Werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
0 - 90%
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Ondersteuning voor jumbo-frames
Ja
Beschermend materiaal
Metaal
Schap installatie
Nee
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Interne processor
Ja
Processorfrequentie
500 MHz
RAM-capaciteit
Flashgeheugen
Geheugentype
DDR-SDRAM
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Aantal gefilterde multi-verzendgroepen
256
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
20 Gbit/s
Aantal SFP-module-slots
Aantal ventilatoren
0 fan(lar)
Snelstartgids
Ja
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
GS310TP
GTIN EAN UPC
0606449135497,
Categorie
Netwerkswitches
Gebruikershandleiding
Ja
Gebruikshandleiding
Ja
Merk
NETGEAR
Productnaam
GS310TP
Productserie
Verkochte markten
US, CA
Datum toegevoegd aan systeem
2018-12-12
Productiedatum
Productcode
GS310TP-100NAS
Snelheidsbeperking
Ja
Identiteitsverificatietype
HWTACACS+, IEEE 802.1x
MIB-ondersteuning
RFC1213, RFC1643, RFC1493
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Voice VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Autorisatie
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100NAS Switch